body{
    font-size: 14px;
    background: url("../images/mobile/background-mobile.jpg") no-repeat center center #000000;
    background-size: 100%;
}

#content, #first_top, #first, #first_bottom, #auswahl, #header{
    width:100%
}

.desktop{
    display:none;
}

#first{
    width:90%;
    padding: 0 5% 3%;
    min-height: 214px;
}

#language {
    background-image: none;
    float: right;
    left: 0px;
    position: relative;
    right: 0;
    top: -9px;
}

#auswahl ul li {
    float: none;
}

#logo img,  #logo{
    width: 45px;
    height:45px;
}

#logo{
    margin: 0 0 0 20px;
}

#ue_app img, #ue_app{
    width:220px;
    height:auto;
}

#ue_app{
    margin: 7px 0 0 20px;
}

#header {
    height: 45px;
    margin: 20px 0 18px 0;
}

#first h1 {
    font-size: 24px;
    padding-bottom: 10px;
    display:none;
}

#first li {
    font-size: 14px;
}

#first ul {
    padding-top: 18px;
    padding-bottom: 0px;
}

#first_top{
    margin-top:0px;
    height: 12px;
}

#first_bottom{
    height: auto;
    background: black;
}

#auswahl ul {
    width: 100%;
    text-align: center;
}

#auswahl {
    height: auto;
}


#heku, #matchpoint{
    width: 90px;
}

#heku{
    padding-right: 0px;
    height:52px;
}

#matchpoint{
    padding-left: 0px;
    height:45px;
}

#footer-text{
    margin: 0 auto;
    padding-left: 1%;
    padding-right: 1%;
    text-align: center;
}

#footer{
    height:50px;
}

#tr{
    background-image:url(../images/mobile/tr.png);
}

#de{
    background-image:url(../images/mobile/de.png);
}

#en{
    background-image:url(../images/mobile/en.png);
}

#it{
    background-image:url(../images/mobile/it.png);
}

#fr{
    background-image:url(../images/mobile/fr.png);
}

#es{
    background-image:url(../images/mobile/es.png);
}

#pt{
    background-image:url(../images/mobile/br.png);
}

#ru{
    background-image:url(../images/mobile/ru.png);
}

#pl{
    background-image:url(../images/mobile/pl.png);
}

#ja{
    background-image:url(../images/mobile/ja.png);
}

.lang_drauf #ja{
}

.mobile{
    display:inherit;
}

.arrow1{
    background-image: url("../images/mobile/arrow-mobile.png");
    background-position: 57px 18px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

#first ul {
    padding-left: 29px;;
}

.more-link{
    background-image:url(../images/mobile/triangle_closed.svg);
    background-repeat:no-repeat;
    background-position:74px 7px;
    background-size:11px auto;  
    padding-right: 20px;
}

#auswahl .mobile{
    padding: 0;
    margin-top: 10px;
    list-style:none;
    width: 100%;
}

#auswahl{
    margin: 0;
}

#auswahl .windows, #auswahl .android  {
    width: 23%;
    float: left;
    margin-left: 2%;
    display:block;
}

#auswahl .ios{
    width: 49%;
    float: left;
    display:block;
    margin-left: 2px;
}

#auswahl .windows img, #auswahl .android img, #auswahl .ios img{
    width: 100%; 
}

#auswahl .windows a, #auswahl .ios a{
    display:block;
    cursor:pointer;
}


#auswahl .android a{
    display:block;
    cursor:pointer;

}

#bottom_row{
    margin-top: 10px;
}

#links {
    width: 100%;
}

#links li{
    width:50%;
}

.outer, .outer:hover{
    padding: 0 0 0 50px;
    margin: 0;
    display: block;
    text-decoration: none;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-repeat: no-repeat;
    background-size: 28px auto;
    background-position: 10px 11px;
    color: #CCC;
    font-style: normal;
    font-weight: normal;
    border: 1px solid #333;

}

.outer_drauf, .outer_drauf:hover{  
    padding: 0 0 0 50px;
    margin: 0;
    display:block;
    text-decoration: none;
    font-size:14px;
    color:#777;
    height: 40px; 
    line-height: 40px;
    background-repeat: no-repeat;
    background-size: 28px auto;
    background-position: 10px 11px;
    font-style:normal;
    font-weight: normal;
    border: 1px solid #333;
}

.lang{
    /* webkit*/
    background-image: -webkit-gradient(
        linear, left top, left bottom, from(rgba(160, 160, 160, 0.5)),
        to(rgba(0, 0, 0, 0.5))
        );

    /* mozilla - FF3.6+ */
    background-image: -moz-linear-gradient(
        top center,
        rgba(160, 160, 160, 0.5) 10%, rgba(0, 0, 0, 0.5) 45%
        );

    /*IE*/
    background: -ms-linear-gradient(
        top,                
        rgba(160, 160, 160, 0.5) 10%,               
        rgba(0, 0, 0, 0.5) 70%);

}

.lang_drauf{
    /* webkit*/
    background-image: -webkit-gradient(
        linear, left top, left bottom, to(rgba(140, 140, 140, 0.3)),
        from(rgba(0, 0, 0, 0.3))
        );

    /* mozilla - FF3.6+ */
    background-image: -moz-linear-gradient(
        top center,
        rgba(140, 140, 140, 0.3) 45%, rgba(0, 0, 0, 0.3) 10%
        );

    /*IE*/
    background: -ms-linear-gradient(
        top,
        rgba(0, 0, 0, 0.3) 10%,
        rgba(140, 140, 140, 0.3) 45%
        );

}

#links li{
    display:inline;
    float:left;
}

.read-more{
    float:right;
}
